function [eventwert, isterminal, richt] = keplerARTevent(t,y)

% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB -

persistent n
if isempty(n)
    n=1;
end
test = n*pi;
eventwert = y(2)-test;
isterminal = 0;
richt = 0;
if y(2) > 1.05*test
    n=n+1;
end


